
QGIS Application - Bug report #3630

Coordinate reference system ETRS89/UTM zone 33N (EPSG: 25833) is wrong

2011-03-16 12:11 PM - monokultur -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 13689

Description

The polygons of shape-files created/converted in zone ETRS89/UTM 33N (EPSG: 25833) are at the wrong place (about 1000 km to far

west). The facts have been checked with other GIS programs.

History

#1 - 2011-03-16 12:54 PM - Giovanni Manghi

Replying to monokultur:

. The facts have been checked with other GIS programs.

this means it only happens in qgis or in all the sw you have tested?

#2 - 2011-03-16 01:02 PM - monokultur -

It only happens in qgis. All other gis programs are projecting the polygones at the right place.

#3 - 2011-03-16 01:04 PM - Giovanni Manghi

can you please attach a sample data?

#4 - 2011-03-16 01:29 PM - monokultur -

The attached file shows some fields in north-east germany. you can check with the digital ortho photos (wms-server url: 

http://www.geodaten-mv.de/dienste/adv_dop) if they are at the right place (the photos are visible only at a certain scale)

#5 - 2011-03-16 02:46 PM - Jürgen Fischer

Replying to [comment:4 monokultur]:

The attached file shows some fields in north-east germany. you can check with the digital ortho photos (wms-server url: 

http://www.geodaten-mv.de/dienste/adv_dop) if they are at the right place (the photos are visible only at a certain scale)
In [[EPSG25833"httpspatialreferenceorgrefepsg25833] the x coordinates usually has only 6 digits  Unfortunately what MV (and also Brandenburg) calls

EPSG25833 is EPSG25833 with an offset of 33000000m (and formerly only 3000000m)  On ["Hinweise Geowebdienste - [[GeoPortal]]

Mecklenburg-Vorpommern"httpwwwgeoportal-mvdeland-mvGeoPortalMV_proddeGeowebdiensteHinweise_Geowebdiensteindexjsp#epsgportal this is

called EPSG35833 and explictly marked as not OGC conformant    I've also found ["sources]] that call this BBG:25833 and also have "our" definition of

EPSG:25833.

I'm not sure how we should deal with this.

#6 - 2011-03-16 02:56 PM - Jürgen Fischer

Replying to [comment:5 jef]:

Same for the shape moved 33000000m westward and set to EPSG:25833.

#7 - 2011-03-16 04:24 PM - monokultur -

Is it possible to integrate EPSG: 35833 into qgis?

#8 - 2011-03-17 12:58 AM - Jürgen Fischer

Replying to [comment:7 monokultur]:

	

Is it possible to integrate EPSG: 35833 into qgis?

	

Does that help?  E.g. it won't on OGC services that are advertised with EPSG:25833.

	

BTW which other softwares did you try this with?

#9 - 2011-05-31 02:44 AM - Jürgen Fischer

- Resolution set to worksforme

- Status changed from Open to Closed

closing for the lack of feedback.
Files

Shape_UTM.zip 71.6 KB 2011-03-16 monokultur -
